Subject: Ticket Assigned - Return esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:03:28 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return esc bibi joseph                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bibi joseph Bot:  Hi Bibi Joseph ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +918606442469            11:51 AM, 24th Mar                   Mohammad                   Hi Bibi, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            11:52 AM, 24th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           11:52 AM, 24th Mar                     bibi joseph                    6273730970           11:54 AM, 24th Mar                   Mohammad                   Please allow me to check it for you.            11:54 AM, 24th Mar                     bibi joseph                    Okay           11:54 AM, 24th Mar                   Mohammad                   no one has contacted you for return ?           11:55 AM, 24th Mar                     bibi joseph                    No           11:55 AM, 24th Mar                   Mohammad                   please share the address and phone number ?           11:56 AM, 24th Mar                     bibi joseph                    Actually now I’m out off Saudi Arabia           11:57 AM, 24th Mar                     bibi joseph                    I will provide my sister number and address           11:57 AM, 24th Mar                     bibi joseph                    So that you can contact her           11:57 AM, 24th Mar                     bibi joseph                    Any problem           11:58 AM, 24th Mar                   Mohammad                   no issue           11:58 AM, 24th Mar                   Mohammad                   please provide it           11:58 AM, 24th Mar                     bibi joseph                    Liji Jose           12:00 PM, 24th Mar                     bibi joseph                    +966 57 308 3591           12:00 PM, 24th Mar                     bibi joseph                             12:00 PM, 24th Mar                     bibi joseph                    Same address           12:01 PM, 24th Mar                   Mohammad                   Thanks for sharing           12:01 PM, 24th Mar                     bibi joseph                    Is it clear           12:01 PM, 24th Mar                     bibi joseph                    Okay           12:01 PM, 24th Mar                   Mohammad                   I will share it to courier           12:01 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           12:01 PM, 24th Mar                     bibi joseph                    No thank you so much           12:02 PM, 24th Mar                   Mohammad                   you are welcome           12:03 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295212